Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.user.client.ui
Interface SourcesTabEvents

All Known Implementing Classes:
  TabBar, TabPanel

    public interface SourcesTabEvents

A widget that implements this interface sources the events defined by the `TabListener` interface.

Method Summary
`void` | `addTabListener(TabListener listener)` Adds a listener interface to receive click events.
`void` | `removeTabListener(TabListener listener)` Removes a previously added listener interface.

Method Detail

### addTabListener

    void addTabListener(TabListener listener)

  Adds a listener interface to receive click events.

  Parameters:
    `listener` - the listener interface to add

### removeTabListener

    void removeTabListener(TabListener listener)

  Removes a previously added listener interface.

  Parameters:
    `listener` - the listener interface to remove

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD